package tutorialJava.examenes.examen20250221.ejercicioB;

public class FrecuenciaLetra {
	private char letra;
	private int frecuencia;
	
	public FrecuenciaLetra() {
		super();
	}

	public FrecuenciaLetra(char letra, int frecuencia) {
		super();
		this.letra = letra;
		this.frecuencia = frecuencia;
	}

	public char getLetra() {
		return letra;
	}

	public void setLetra(char letra) {
		this.letra = letra;
	}

	public int getFrecuencia() {
		return frecuencia;
	}

	public void setFrecuencia(int frecuencia) {
		this.frecuencia = frecuencia;
	}

	public void addFrecuencia (int aumento) {
		this.frecuencia += aumento;
	}
	
	@Override
	public String toString() {
		return "FrecuenciaLetra [letra=" + letra + ", frecuencia=" + frecuencia + "]";
	}
	
	
}
